
PENGADIAN EMAS - Bug #14605

Android[EMAS][REGISTRATION][Source of Funds] hit error, should be able to proceed

01 November 2022 03:03 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: Cheesen Tan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be next to next screen or next step

History

#1 - 01 November 2022 04:46 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] hit error, should be able to proceed to

Android[EMAS][REGISTRATION][Source of Funds] hit error, should be able to proceed

#2 - 02 November 2022 04:28 PM - aiman baharum

- Assignee changed from aiman baharum to Cheesen Tan

#3 - 02 November 2022 05:07 PM - yap chekying

- Status changed from New to Closed

Fixed

Files

bandicam 2022-11-01 13-49-22-116.mp4 378 KB 01 November 2022 ilham ilham
